about summary refs log tree commit diff
path: root/autogen.sh
diff options
context:
space:
mode:
authorSebastien Bacher <seb128@ubuntu.com>2021-02-25 11:36:45 +0100
committerSebastien Bacher <seb128@ubuntu.com>2021-02-25 11:36:45 +0100
commitd92aa7f298fe84d4cf686c5ad64b73438e00d377 (patch)
tree2f1f4c7b48cff9e63b0d0e3669bada3d9aeda72e /autogen.sh
parenta82e048a943092315a32d745c99e0f5635e29134 (diff)
parent3a56bce6c0ea7ba0fe269520547740783b342e0d (diff)
Merge branch 'upstream/latest' of https://salsa.debian.org/utopia-team/network-manager into upstream/latest
Diffstat (limited to 'autogen.sh')
-rwxr-xr-xautogen.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/autogen.sh b/autogen.sh
index ca9253f1..88098061 100755
--- a/autogen.sh
+++ b/autogen.sh
@@ -14,7 +14,7 @@ REQUIRED_AUTOMAKE_VERSION=1.9
 PKG_NAME=NetworkManager
 
 (test -f $srcdir/configure.ac \
-  && test -f $srcdir/src/main.c) || {
+  && test -f $srcdir/src/core/main.c) || {
     printf "**Error**: Directory "\`$srcdir\'" does not look like the" >&2
     echo " top-level $PKG_NAME directory" >&2
     exit 1